[jira] [Closed] (NUTCH-2830) Upgrade any23 to v2.4

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Closed] (NUTCH-2830) Upgrade any23 to v2.4

Steve Loughran (Jira)

     [ https://issues.apache.org/jira/browse/NUTCH-2830?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Mauro Asprea closed NUTCH-2830.
-------------------------------
    Fix Version/s: 1.18
       Resolution: Duplicate

[~snagel] thank you! Closing as a dup then.

> Upgrade any23 to v2.4
> ---------------------
>
>                 Key: NUTCH-2830
>                 URL: https://issues.apache.org/jira/browse/NUTCH-2830
>             Project: Nutch
>          Issue Type: Task
>          Components: any23
>    Affects Versions: 1.17
>            Reporter: Mauro Asprea
>            Priority: Major
>             Fix For: 1.18
>
>
> As you can see here http://mail-archives.apache.org/mod_mbox/any23-user/202009.mbox/%3cpony-b7497055821405926d63668ab1112e0f108e2346-5e8ec124fb4d03c37875c1e6d7cf2ecf1cf1de38@...%3e, the Any23 v2.2 has issues extracting json-ld.
> Could this plugin get the latest release of the Any23 jar?



--
This message was sent by Atlassian Jira
(v8.3.4#803005)